atim/libstrangle

Frame rate limiter for Linux.

sudo dnf copr enable atim/libstrangle -y && sudo dnf install libstrangle -y


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/atim/libstrangle/